/*------------------------------------------------------------------
Master Stylesheet

Version:	1.0
Revised:	10/21/10
Author:		Mightyspark Industries, Matthew Miller
Useage:		Screen
-------------------------------------------------------------------*/
@import "reset.css";
@import "typography.css";


/*------------------------------------------------------------------
   General Styles
-------------------------------------------------------------------*/
html					{ height: 100.5%; }
body					{ position: relative; background-color:#361100; font-family: Georgia, Helvetica, sans-serif; font-size: 100%; color: #ecebeb; }
body#editor				{ position: relative; background-color: #361100; font-family: Georgia, Helvetica, sans-serif; font-size: 100%; color: #ecebeb; padding: 5px; }

.clearBoth				{ clear: both; }
.clearRight				{ clear: both; }
.vSpace					{ margin: 20px 0 15px 0; }
.lSpace					{ margin-left: 20px; }
.testing				{ border: 1px solid pink; }
.indent					{ padding: 5px 0 5px 20px;}
.float_l			{ float: left; }
.float_l			{ float: left; }
.inline				{ display: inline; }

/*------------------------------------------------------------------
   Banner & Structure
-------------------------------------------------------------------*/

#headerContainer		{ position: relative; top: 0px; width: 920px; height: 362px; margin: 0 auto; }
#headerContainerInt		{ position: relative; top: 0px; width: 920px; height: 362px; margin: 0 auto; }
#logo					{ position: relative; top: 0px; left: 0px; border: 4px solid #f7b80c; }

#pageContent			{ position: relative; top: 0px; width: 960px; margin: 0px 0 0 40px; }

#mainContent			{ width: 680px;  padding: 0; float: right;}
#sidebarContent			{ width: 260px; padding: 0px;  margin: 40px 0 0 0; float: left; position: fixed; }
/* .text					{ background: url("../images/bg_fade.png") top center; background-repeat: repeat-x; margin-bottom: 800px; padding: 12px; } */

.text					{ margin-bottom: 800px; padding: 12px 12px 100px 12px; 
background: -moz-linear-gradient(top,  rgba(47,26,2,0.9) 0%, rgba(47,26,2,0.75) 65%, rgba(47,26,2,0.6) 95%, rgba(47,26,2,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(47,26,2,0.9)), color-stop(65%,rgba(47,26,2,0.75)), color-stop(95%,rgba(47,26,2,0.6)), color-stop(100%,rgba(47,26,2,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(47,26,2,0.9) 0%,rgba(47,26,2,0.75) 65%,rgba(47,26,2,0.6) 95%,rgba(47,26,2,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(47,26,2,0.9) 0%,rgba(47,26,2,0.75) 65%,rgba(47,26,2,0.6) 95%,rgba(47,26,2,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(47,26,2,0.9) 0%,rgba(47,26,2,0.75) 65%,rgba(47,26,2,0.6) 95%,rgba(47,26,2,0) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(47,26,2,0.9) 0%,rgba(47,26,2,0.75) 65%,rgba(47,26,2,0.6) 95%,rgba(47,26,2,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e62f1a02', endColorstr='#002f1a02',GradientType=0 ); /* IE6-9 */


}


.padded					{ padding:15px 10px 10px 10px; }
.menu					{ position: relative; background-color: rgb(48, 30, 0); background-color: rgba(48, 30, 0, .67); width: 250px; padding: 10px 0;  }
.callout				{ width: 284px; }
.col3					{ float: left; margin-right: 16px; width: 290px;  }
.anchor					{ padding-top: 40px; display: block; }

#emailSignup			{ float: left; width: 600px; margin-top: 20px; }
#spreadWord				{ float: right; width: 290px; margin-top: 20px; }

#navContainer			{ position: relative; background-color: rgb(48, 30, 0); background-color: rgba(48, 30, 0, .67); width: 266px; padding: 10px 0;  }
#sidebarContent #emailSignup, #sidebarContent #spreadWord
						 {width: 250px; float: left; margin-top: 40px; }
#subNav					{ margin-top: 7px;}						 


#calloutButtons			{ position: relative; height: 75px; }
#globalContainer		{ position: absolute; top: 2px; left:650px; width: 265px; color: #c3d2df; font-size: 11px; text-align: right; }
#globalContainer p		{ text-align: right;  color: #c3d2df; }


#testimonial			{ width: 830px; padding: 10px;}
.greenBG				{ background-color: #d1e1b3; }
.pinkBG					{ background-color: #efdcf2; }

#footerContent			{  width: 680px; margin: 0 0 400px 0; padding: 15px 0; text-align: center; background-color: rgb(48, 30, 0); background-color: rgba(48, 30, 0, .67); color: #ebeae5;  }


/*------------------------------------------------------------------
   Primary Navigation
-------------------------------------------------------------------*/

ul#primaryNav		 	{ position: relative; top: 0; left:15px; width: 230px;  text-align: left; } 
#primaryNav > li 	 	{ list-style: none; display: block; margin: 0; padding: 0;  }
#primaryNav > li > a 	{ font: normal 28px/36px 'CaslonFSMedium', Georgia, serif; color: #f7b80c; text-decoration: none; text-transform: lowercase;  }



/*------------------------------------------------------------------
   Secondary Navigation 
-------------------------------------------------------------------*/
ul.secondaryNav					{ width: 235px; font: normal 14px/28px Georgia, "Times New Roman"; position: relative; left:-12px; top:-5px; margin-bottom: 25px; }
ul.secondaryNav > li 			{ width: 235px; }
ul.secondaryNav > li > a		{ color: #7f7f7c; height: 28px; text-decoration: none;  padding: 0 10px; display: block; }
ul.secondaryNav > li > a:hover	{ color: #8b5d77; background-color: #eeeeea; text-decoration: none;  border-bottom: none !important;   }
ul.secondaryNav > li.on > a		{ color: #eeedea; background-color: #8b5d77; text-decoration: none;   border-bottom: none !important;   }

ul.secondaryNav	> ul				{ width: 225px; font: normal 12px/24px Georgia, "Times New Roman"; margin: 8px 0 0 10px;  }
ul.secondaryNav	> ul > li 			{ width: 225px; }
ul.secondaryNav	> ul > li > a			{ color: #7f7f7c; height: 24px; text-decoration: none; padding: 0 12px; display: block;  }
ul.secondaryNav	> ul > li > a:hover		{ color: #8b5d77; background-color: #eeeeea; text-decoration: none;  border-bottom: none !important;   }
ul.secondaryNav	> ul > li.on > a		{ color: #eeedea; background-color: #8b5d77; text-decoration: none;  border-bottom: none !important;   }

ul.secondaryNav > li.longText 			{ line-height:16px;  }
ul.secondaryNav > li.longText span 		{ position:relative; top:4px; }


/*------------------------------------------------------------------
   Dropdown Menus
-------------------------------------------------------------------*/
div.dropdown ul li a,div.dropdown ul li a:link, div.dropdown ul li a:visited {  color: #fafaf4; text-decoration: none; padding: 7px 12px; display: block; border-bottom: 0px #517d90 solid; background-color: #004361;  font-size: 12px; width: 200px;  }
div.dropdown ul li a:hover 	{ color: #fafaf4; background-color: #7d9fae; }

div.dropdown ul ul li a,div.dropdown ul ul li a:link, div.dropdown ul ul li a:visited {  color: #fafaf4; text-decoration: none; padding: 3px 12px 3px 27px; display: block; border-bottom: 0px #517d90 solid; background-color: #004361;  font-size: 11px; width: 185px;  }
div.dropdown ul ul li a:hover 	{ color: #fafaf4; background-color: #7d9fae; }
div.dropdown ul ul li			{ line-height: 14px; }



/*------------------------------------------------------------------
   Buttons
-------------------------------------------------------------------*/

#signup_btn {padding: .4em 1em .4em 1em;text-decoration: none;position: relative; margin-left: 10px;}
#signup_btn span.ui-icon {margin: 0 5px 0 0;position: absolute;left: .2em;top: 50%;margin-top: -8px;}

#go_btn {padding: .2em;text-decoration: none;position: relative; margin-left: 2px; }


.btn_readmore { }
.btn_readmore a, .btn_readmore a:link, .btn_readmore a:visited { display:block; width: 75px; height: 12px; background-image: url(../images/btn_readmore.png); background-repeat:no-repeat; background-position:0 0; text-decoration: none; text-indent: -9999px;  }
.btn_readmore a:hover, .btn_readmore a:focus, .btn_readmore a:active { background-position:0 -12px;   }



/*------------------------------------------------------------------
   Images
-------------------------------------------------------------------*/
img#logo_background	{ position: absolute; top: 120px; left: -30px;}
img.float_rt		{ float: right; margin: 0 0px 15px 15px; }
img.float_lt		{ float: left; margin: 5px 15px 20px 0;  }
img.framed			{ padding: 0px; border: 3px solid #a2afb6;  }
img.header			{ position: absolute; top: -20px; left: -20px; }
img#bannerImage		{ position: absolute; top: 130px; left: 580px;}


/*------------------------------------------------------------------
   Links
-------------------------------------------------------------------*/

a, a:link, a:visited				{ color: #f7b80c; text-decoration: none; }
a:hover, a:active, a:focus			{ color: #f7b80c; text-decoration: underline; }


#footerContent a, #footerContent a:visited, #footerContent a:link { color: #696867; text-decoration: none; margin-right: 10px; }
#footerContent a:hover, #footerContent a.active  { color: #696867; text-decoration: none; border-bottom: 1px #b8c5ca dotted; }

#globalContainer a, #globalContainer a:visited, #globalContainer a:link { color: #c3d2df; text-decoration: none;  }
#globalContainer a:hover, #globalContainer a.active  { color: #c3d2df; text-decoration: none; border-bottom: 1px #b8c5ca dotted; }

.menu a, .menu a:visited, .menu a:link { color: #003251; text-decoration: none;  }
.menu a:hover, .menu a.active  { color: #522109; text-decoration: none;  }


/*------------------------------------------------------------------
   Forms
-------------------------------------------------------------------*/
input.textbox_search	{ width:120px; border: 1px solid #d8d8d8; color: #9d9d9a; padding:3px; position: relative; top:-4px; }
input.textbox_sm		{ width:180px; border: 1px solid #9d9d9a; color: #9d9d9a; padding:3px; position: relative; top:-5px; }
#SignUp .signupframe { border: none; background-color: transparent; color: #232323; font-family: Arial, Helvetica, sans-serif; padding: 20px; }